<?xml version="1.0" encoding="GB2312"?>
<Config>
    <AlgoEnable value = "1"/>

    <SeamlessEnable value = "0"/>

    <MinFrameNumSameMode value = "30"/>
    <!--FHD 4K HD FHD219 FHDFULL/-->
    <ShdrEnable_NormalCaputre_Rear_Main value = "0"/>
    <ShdrEnable_NormalVideo_Rear_Main value = "0"/>
    <ShdrEnable_NormalVideo_Rear_Main_4K value = "0"/>
    <ShdrEnable_NormalVideo_Rear_Wide value = "0"/>
    <ShdrEnable_NormalVideo_Rear_Wide_4K value = "0"/>
    <ShdrEnable_NormalVideo_Front_Main value = "0"/>
    <ShdrEnable_NormalVideo_Front_Main_4K value = "0"/>

    <DefaultArea value = "1"/>
    <DebugFramePeriod value = "0"/>
</Config>
